मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 स्विच
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 स्विच — स्विच. मेमोरी (रैम): 256 MB. विस्तृत तकनीकी विशेषताएँ, हार्डवेयर संगतता और मूल्य विवरण।

मेमोरी (रैम)
256 MB
विशेषताएँ देखें अमेज़न पर खरीदें →

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1920-48HPV2 स्विच

मेमोरी (रैम)
256 MB
01 / उत्पाद को जानें

विवरण में खोए बिना।

मुख्य जानकारी एक नज़र में। सभी तकनीकी विवरण नीचे हैं।

01 / मेमोरी (रैम)

256 MB

मेमोरी (रैम)

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
नहीं
ट्री प्रोटोकॉल अवधि
हाँ
ARP नियंत्रण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट एन्क्लोजर पर कुल शक्ति
375 W
ईथरनेट पावर Poe इनपुट की संख्या
48
ईथरनेट के माध्यम से शक्ति Poe समर्थन
हाँ
फाइबर ईथरनेट केबलिंग तकनीक
1000BASE-X
IGMP खोजें
हाँ
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
फाइबर ऑप्टिक कनेक्शन
SFP
IP MAC पोर्ट बाइंडिंग
हाँ
कॉम्बो SFP पोर्ट की संख्या
4
अग्रिम गति
74 Mpps
MTBF सीमा
502509 घंटे
सुरक्षा
LVD, BSMI
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SNMPv3
संगतता घोषणा प्रमाणपत्र
पासवर्ड संरक्षण
हाँ
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 95%
अधिकतम बिजली की खपत
चालू तापमान सीमा
0 - 50 °C
पता तालिका आकार
वजन
गहराई
चौड़ाई
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
नहीं
ऊँचाई
उत्पाद का रंग
सीपीयू रक्षा
हाँ
रैम क्षमता
फ्लैश मेमोरी
भंडारण तापमान सीमा सेल्सियस
शोर स्तर
26,5 dB
एकिस नियंत्रण समर्थन
हाँ
कुंजी प्रकार
कनेक्शन नियंत्रण सूची ACL
हाँ
विद्युतचुम्बकीय संगतता
FCC 15 A, CE A, BSMI EMC
संगत सिस्टम एचएस कोड
85176990
मार्गदर्शन/स्विचिंग क्षमता
100 Gbit/s
SFP मॉड्यूल स्लॉट की संख्या
MAC पता फ़िल्टरिंग
हाँ
पैकेज गहराई
355 mm
पैकेज चौड़ाई
616 mm
पैकेज ऊंचाई
107 mm
पैकेज कैश
पैकेज वजन
5,25 kg
शामिल केबल
AC
उत्पाद का नाम
GS1920-48HPV2
GTIN EAN UPC
0760559127039,
श्रेणी
नेटवर्क स्विच
ब्रांड
Zyxel
बेचे गए बाजार
DE, US, WW, DK, TH, CA
प्रणाली में जोड़ने की तारीख
2018-12-13
उत्पाद कोड
GS1920-48HPV2
गति सीमा
हाँ
ऊष्मा विस्सर्जन
1617,36 BTU/s
पहचान सत्यापन प्रकार
IEEE 802.1x, RADIUS
क्यू शेड्यूलिंग एल्गोरिदम
SPQ, WFQ, Weighted Round Robin (WRR)
MIB समर्थन
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
मल्टीकास्ट समर्थन
हाँ
वर्चुअल LAN सुविधाएँ
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
सिस्टम इवेंट लॉग
हाँ
VLAN समर्थन
हाँ
अधिकृत
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48HPV2 स्विच